
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hot-plug-monitor", "hot-plug-monitor\hot-plug-monitor.vcxproj", "{0C9F7065-F3C8-CBE6-B59F-D60B36AACC66}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "load-driver-api", "load-driver-api\load-driver-api.vcxproj", "{0C9F7065-5EB3-F937-B59F-D60B61097D77}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "show-device", "show-device\show-device.vcxproj", "{0C9F7065-2FFE-A9CA-B59F-D60B5FA539CA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "open-device", "open-device\open-device.vcxproj", "{0C9F7065-DDF3-2FA8-B59F-D60BCFB8DFCD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "config-interface", "config-interface\config-interface.vcxproj", "{0C9F7065-7446-95FB-B59F-D60BD114E835}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pipe-policy-timeout", "pipe-policy-timeout\pipe-policy-timeout.vcxproj", "{0C9F7065-15CD-BBDA-B59F-D60B2F590374}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xfer-sync", "xfer-sync\xfer-sync.vcxproj", "{0C9F7065-E3AB-1B1B-B59F-D60B8F2531A7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xfer-async", "xfer-async\xfer-async.vcxproj", "{0C9F7065-55A2-1ABB-B59F-D60BFBC8C477}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xfer-stream", "xfer-stream\xfer-stream.vcxproj", "{0C9F7065-ABB3-201E-B59F-D60BC21BDBF4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xfer-iso", "xfer-iso\xfer-iso.vcxproj", "{0C9F7065-226F-9A8E-B59F-D60BE02AD2E5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xfer-async-loop", "xfer-async-loop\xfer-async-loop.vcxproj", "{0C9F7065-5729-A17A-B59F-D60B02BCBABA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "power-policy-suspend", "power-policy-suspend\power-policy-suspend.vcxproj", "{0C9F7065-B492-8A4F-B59F-D60B731FC8C2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pipe-policy-other", "pipe-policy-other\pipe-policy-other.vcxproj", "{0C9F7065-212D-1711-B59F-D60B6EA3538C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xfer-control", "xfer-control\xfer-control.vcxproj", "{0C9F7065-AF23-3F23-B59F-D60B2B577AA5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "enum_descriptors", "enum_descriptors\enum_descriptors.vcxproj", "{0C9F7065-2572-D6CA-B59F-D60BB88D964B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xfer-stream-loop", "xfer-stream-loop\xfer-stream-loop.vcxproj", "{0C9F7065-73AD-9AAF-B59F-D60BF5AFD012}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xfer-control-loop", "xfer-control-loop\xfer-control-loop.vcxproj", "{0C9F7065-B956-1770-B59F-D60B6D14CB54}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0C9F7065-F3C8-CBE6-B59F-D60B36AACC66}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-F3C8-CBE6-B59F-D60B36AACC66}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-F3C8-CBE6-B59F-D60B36AACC66}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-F3C8-CBE6-B59F-D60B36AACC66}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-F3C8-CBE6-B59F-D60B36AACC66}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-F3C8-CBE6-B59F-D60B36AACC66}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-F3C8-CBE6-B59F-D60B36AACC66}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-F3C8-CBE6-B59F-D60B36AACC66}.Release|x64.Build.0 = Release|x64
		{0C9F7065-5EB3-F937-B59F-D60B61097D77}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-5EB3-F937-B59F-D60B61097D77}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-5EB3-F937-B59F-D60B61097D77}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-5EB3-F937-B59F-D60B61097D77}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-5EB3-F937-B59F-D60B61097D77}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-5EB3-F937-B59F-D60B61097D77}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-5EB3-F937-B59F-D60B61097D77}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-5EB3-F937-B59F-D60B61097D77}.Release|x64.Build.0 = Release|x64
		{0C9F7065-2FFE-A9CA-B59F-D60B5FA539CA}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-2FFE-A9CA-B59F-D60B5FA539CA}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-2FFE-A9CA-B59F-D60B5FA539CA}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-2FFE-A9CA-B59F-D60B5FA539CA}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-2FFE-A9CA-B59F-D60B5FA539CA}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-2FFE-A9CA-B59F-D60B5FA539CA}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-2FFE-A9CA-B59F-D60B5FA539CA}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-2FFE-A9CA-B59F-D60B5FA539CA}.Release|x64.Build.0 = Release|x64
		{0C9F7065-DDF3-2FA8-B59F-D60BCFB8DFCD}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-DDF3-2FA8-B59F-D60BCFB8DFCD}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-DDF3-2FA8-B59F-D60BCFB8DFCD}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-DDF3-2FA8-B59F-D60BCFB8DFCD}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-DDF3-2FA8-B59F-D60BCFB8DFCD}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-DDF3-2FA8-B59F-D60BCFB8DFCD}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-DDF3-2FA8-B59F-D60BCFB8DFCD}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-DDF3-2FA8-B59F-D60BCFB8DFCD}.Release|x64.Build.0 = Release|x64
		{0C9F7065-7446-95FB-B59F-D60BD114E835}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-7446-95FB-B59F-D60BD114E835}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-7446-95FB-B59F-D60BD114E835}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-7446-95FB-B59F-D60BD114E835}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-7446-95FB-B59F-D60BD114E835}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-7446-95FB-B59F-D60BD114E835}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-7446-95FB-B59F-D60BD114E835}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-7446-95FB-B59F-D60BD114E835}.Release|x64.Build.0 = Release|x64
		{0C9F7065-15CD-BBDA-B59F-D60B2F590374}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-15CD-BBDA-B59F-D60B2F590374}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-15CD-BBDA-B59F-D60B2F590374}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-15CD-BBDA-B59F-D60B2F590374}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-15CD-BBDA-B59F-D60B2F590374}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-15CD-BBDA-B59F-D60B2F590374}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-15CD-BBDA-B59F-D60B2F590374}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-15CD-BBDA-B59F-D60B2F590374}.Release|x64.Build.0 = Release|x64
		{0C9F7065-E3AB-1B1B-B59F-D60B8F2531A7}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-E3AB-1B1B-B59F-D60B8F2531A7}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-E3AB-1B1B-B59F-D60B8F2531A7}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-E3AB-1B1B-B59F-D60B8F2531A7}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-E3AB-1B1B-B59F-D60B8F2531A7}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-E3AB-1B1B-B59F-D60B8F2531A7}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-E3AB-1B1B-B59F-D60B8F2531A7}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-E3AB-1B1B-B59F-D60B8F2531A7}.Release|x64.Build.0 = Release|x64
		{0C9F7065-55A2-1ABB-B59F-D60BFBC8C477}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-55A2-1ABB-B59F-D60BFBC8C477}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-55A2-1ABB-B59F-D60BFBC8C477}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-55A2-1ABB-B59F-D60BFBC8C477}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-55A2-1ABB-B59F-D60BFBC8C477}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-55A2-1ABB-B59F-D60BFBC8C477}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-55A2-1ABB-B59F-D60BFBC8C477}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-55A2-1ABB-B59F-D60BFBC8C477}.Release|x64.Build.0 = Release|x64
		{0C9F7065-ABB3-201E-B59F-D60BC21BDBF4}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-ABB3-201E-B59F-D60BC21BDBF4}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-ABB3-201E-B59F-D60BC21BDBF4}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-ABB3-201E-B59F-D60BC21BDBF4}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-ABB3-201E-B59F-D60BC21BDBF4}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-ABB3-201E-B59F-D60BC21BDBF4}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-ABB3-201E-B59F-D60BC21BDBF4}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-ABB3-201E-B59F-D60BC21BDBF4}.Release|x64.Build.0 = Release|x64
		{0C9F7065-226F-9A8E-B59F-D60BE02AD2E5}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-226F-9A8E-B59F-D60BE02AD2E5}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-226F-9A8E-B59F-D60BE02AD2E5}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-226F-9A8E-B59F-D60BE02AD2E5}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-226F-9A8E-B59F-D60BE02AD2E5}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-226F-9A8E-B59F-D60BE02AD2E5}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-226F-9A8E-B59F-D60BE02AD2E5}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-226F-9A8E-B59F-D60BE02AD2E5}.Release|x64.Build.0 = Release|x64
		{0C9F7065-5729-A17A-B59F-D60B02BCBABA}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-5729-A17A-B59F-D60B02BCBABA}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-5729-A17A-B59F-D60B02BCBABA}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-5729-A17A-B59F-D60B02BCBABA}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-5729-A17A-B59F-D60B02BCBABA}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-5729-A17A-B59F-D60B02BCBABA}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-5729-A17A-B59F-D60B02BCBABA}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-5729-A17A-B59F-D60B02BCBABA}.Release|x64.Build.0 = Release|x64
		{0C9F7065-B492-8A4F-B59F-D60B731FC8C2}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-B492-8A4F-B59F-D60B731FC8C2}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-B492-8A4F-B59F-D60B731FC8C2}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-B492-8A4F-B59F-D60B731FC8C2}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-B492-8A4F-B59F-D60B731FC8C2}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-B492-8A4F-B59F-D60B731FC8C2}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-B492-8A4F-B59F-D60B731FC8C2}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-B492-8A4F-B59F-D60B731FC8C2}.Release|x64.Build.0 = Release|x64
		{0C9F7065-212D-1711-B59F-D60B6EA3538C}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-212D-1711-B59F-D60B6EA3538C}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-212D-1711-B59F-D60B6EA3538C}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-212D-1711-B59F-D60B6EA3538C}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-212D-1711-B59F-D60B6EA3538C}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-212D-1711-B59F-D60B6EA3538C}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-212D-1711-B59F-D60B6EA3538C}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-212D-1711-B59F-D60B6EA3538C}.Release|x64.Build.0 = Release|x64
		{0C9F7065-AF23-3F23-B59F-D60B2B577AA5}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-AF23-3F23-B59F-D60B2B577AA5}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-AF23-3F23-B59F-D60B2B577AA5}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-AF23-3F23-B59F-D60B2B577AA5}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-AF23-3F23-B59F-D60B2B577AA5}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-AF23-3F23-B59F-D60B2B577AA5}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-AF23-3F23-B59F-D60B2B577AA5}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-AF23-3F23-B59F-D60B2B577AA5}.Release|x64.Build.0 = Release|x64
		{0C9F7065-2572-D6CA-B59F-D60BB88D964B}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-2572-D6CA-B59F-D60BB88D964B}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-2572-D6CA-B59F-D60BB88D964B}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-2572-D6CA-B59F-D60BB88D964B}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-2572-D6CA-B59F-D60BB88D964B}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-2572-D6CA-B59F-D60BB88D964B}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-2572-D6CA-B59F-D60BB88D964B}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-2572-D6CA-B59F-D60BB88D964B}.Release|x64.Build.0 = Release|x64
		{0C9F7065-73AD-9AAF-B59F-D60BF5AFD012}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-73AD-9AAF-B59F-D60BF5AFD012}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-73AD-9AAF-B59F-D60BF5AFD012}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-73AD-9AAF-B59F-D60BF5AFD012}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-73AD-9AAF-B59F-D60BF5AFD012}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-73AD-9AAF-B59F-D60BF5AFD012}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-73AD-9AAF-B59F-D60BF5AFD012}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-73AD-9AAF-B59F-D60BF5AFD012}.Release|x64.Build.0 = Release|x64
		{0C9F7065-B956-1770-B59F-D60B6D14CB54}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C9F7065-B956-1770-B59F-D60B6D14CB54}.Debug|Win32.Build.0 = Debug|Win32
		{0C9F7065-B956-1770-B59F-D60B6D14CB54}.Debug|x64.ActiveCfg = Debug|x64
		{0C9F7065-B956-1770-B59F-D60B6D14CB54}.Debug|x64.Build.0 = Debug|x64
		{0C9F7065-B956-1770-B59F-D60B6D14CB54}.Release|Win32.ActiveCfg = Release|Win32
		{0C9F7065-B956-1770-B59F-D60B6D14CB54}.Release|Win32.Build.0 = Release|Win32
		{0C9F7065-B956-1770-B59F-D60B6D14CB54}.Release|x64.ActiveCfg = Release|x64
		{0C9F7065-B956-1770-B59F-D60B6D14CB54}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4BC167D2-D3C4-4C7B-8C1D-2774BFC11035}
	EndGlobalSection
EndGlobal
